## golang-github-dsnet-compress 0.0.2~git20230904.39efe44+dfsg1

=== debian/changelog ===
golang-github-dsnet-compress (0.0.2~git20230904.39efe44+dfsg1-2) unstable; urgency=medium

  * Source-only upload.

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Tue, 02 Jul 2024 10:38:17 +0800

golang-github-dsnet-compress (0.0.2~git20230904.39efe44+dfsg1-1) unstable; urgency=medium

  [ Maytham Alsudany, Nilesh Patra ]
  * Team Upload.
  * Initial release (Closes: #1043408)

 -- Nilesh Patra <nilesh@iki.fi>  Sat, 22 Jun 2024 19:17:50 +0530
