=== debian/control ===
Source: golang-github-dsnet-compress
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-dsnet-golib-dev,
 golang-github-klauspost-compress-dev,
 golang-github-ulikunitz-xz-dev,
 libbrotli-dev,
 libzstd-dev,
 liblzma-dev,
 zlib1g-dev,
 libbz2-dev,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dsnet-compress
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dsnet-compress.git
Homepage: https://github.com/dsnet/compress
XS-Go-Import-Path: github.com/dsnet/compress

Package: golang-github-dsnet-compress-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-dsnet-golib-dev,
 golang-github-klauspost-compress-dev,
 golang-github-ulikunitz-xz-dev,
 libbrotli-dev,
 libzstd-dev,
 liblzma-dev,
 zlib1g-dev,
 libbz2-dev,
 ${misc:Depends},
Description: collection of compression related Go packages (library)
 This repository hosts a collection of compression related libraries. The goal
 of this project is to provide pure Go implementations for popular compression
 algorithms beyond what the Go standard library provides.
