=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_GO_GENERATE = 1
export DH_GOLANG_EXCLUDES = internal/tool

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_test:
	# tests disabled due to removal of testdata
