=== debian/watch ===
version=4
opts="mode=git, pgpmode=none,\
      pretty=0.0.2~git%cd.%h,\
      dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg" \
  https://github.com/dsnet/compress.git \
  HEAD
